Subject: Re: Job | Tech Support Remote Screening
From: Bal chand <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 19:59:32 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6052 Applicants

View All

Bal chand
I Bal chand from azamgarh up 223223 I have passed printing diploma in 2017 I am operating BOBST 20six and MW 125F BOBST machine ( troubleshooting solve fast, ink shade matching, plate mounting, materials management, Good communication etc.)

Shortlist

Reject

Current Designation c i flexo Operater
Current Company Shansco packaging pvt. ltd. chennai tamil nadu
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Vadodara, Noida, Ahmedabad
Education
Printing Diploma
N R I P T Teliyarganj Allahabad up
Key Skills
plate mounting, materials management, C i flexo MW125F BOBST machine operating, Good communication, C i flexo BOBST 20six machine operating, shade matching and troubleshooting solve fast

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem